» » » SMO Manager 3.4 для DLE 9.x - 10.0

SMO Manager 3.4 для DLE 9.x - 10.0

0
SMO Manager 3.4 для DLE 9.x - 10.0

SMOmanager - модуль для отправки ваших публикаций в социальную среду, с возможностями гибкой настройки шаблонов, а также автоматического постинга ( cron ).
SMO Manager 3.4 для DLE 9.x - 10.0

Изменения в новой версии:
1. Добавлена возможность подключения форума IP.Board. Для этого вы должны указать полный путь к конфиг файлу conf_global.php. А также шаблон ссылки на тему форума. Допустим ссылка на тему выглядит так http://google.com/forum/index.php/topic/1-dobro-pojalovat/. Вы должны будите ввести в настройках http://google.com/forum/index.php/topic/{topic-id}-{topic-name}/

{topic-id} - id темы
{topic-name} - альтернативное имя темы
{forum-id} - id форума
{forum-name} - альтернативное имя форума

2. Добавлено 2 тега:
{video-short-vk="порядковый номер видео"} - видео VK в краткой статье
{video-full-vk="порядковый номер видео"} - видео VK в полной статье

3. Переписан и существенно улучшен автопостинг
4. Существенно улучшен шаблонизатор
5. Мелкие фиксы
6. Введена лицензия на модуль. 1 сервер = 1 лицензия. Дополнительные лицензии 10$. Повторюсь т.к. мне всеравно задавали вопрос "А если у меня несколько сайтов на одном сервере, мод будет на всех работать?" - Да, мод будет работать на всех сайтах сервера.

Возможности модуля:
1. Ручной постинг
2. Автоматический постинг по расписанию ( cron )
3. Anticaptcha для vk, memori, bobrdobr
4. Возможность публикации видео в vk ( пока только vk, вскоре youtube и другие популярные )
5. Публикации постов в Facebook и Vk различных типов ( превью и медиа )
6. Возможность публиковать от имени группы, с подписью, с выделением
7. Возможно публиковать статьи сайта, статические страницы, темы форума IP.Board
8. Доступны такие социальные сети как Twitter, Vk ( профиль, группы/паблики ), Facebook ( профиль, группы, страницы ), Одноклассники, Memori, I.ua, Yandex, Bobrdobr, Delicious, 100Zakladok
SMO Manager 3.4 для DLE 9.x - 10.0

Автор: Chely
ICQ: 617156191
Требования: 9.0 - 10.0, curl, PHP 5.2+
Nulled: Panacea
Внимание!
Для просмотра скрытого текста, Вам необходимо Войти или Зарегистрироваться.
  • DLE модули
  • 19-07-2013, 14:41
  • 1375
Вернуться назад
Аватар
  • Ник: steamen
  • 18 сентября 2014 01:00
1
На 10,1 не пойдет?
0
Аватар
  • Ник: Telman
  • 18 сентября 2014 01:04
2
Цитата: steamen
На 10,1 не пойдет?

По идее должен. Возможно нужно будет проделать то, что написано тут http://all4cms.ru/dle/dle_hacks/4381-adaptaciya-moduley-na-dle-101-i-vyshe.html
0
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.